Bug 227056 - Review Request: geronimo-specs-1.1-1jpp - Geronimo J2EE server J2EE specifications
Summary: Review Request: geronimo-specs-1.1-1jpp - Geronimo J2EE server J2EE specifica...
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-02-02 17:36 UTC by Rafael H. Schloming
Modified: 2014-12-01 23:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-28 17:45:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rafael H. Schloming 2007-02-02 17:36:08 UTC
Spec URL: http://people.redhat.com/rafaels/specs/geronimo-specs-1.1-1jpp.spec
SRPM URL: ftp://jpackage.hmdc.harvard.edu/JPackage/1.7/generic/SRPMS.free/geronimo-specs-1.1-1jpp.src.rpm
Description: Geronimo is Apache's ASF-licenced J2EE server project.
These are the J2EE-Specifications

Javadoc for geronimo-specs.

CommonJ Spec

Java Activation Framework

CORBA 1.0 Spec

CORBA 2.3 Spec

CORBA 3.0 Spec

Enterprise JavaBeans Specification

J2EE Specification (the complete set in one jar)

J2EE Connector Architecture Specification

J2EE Application Deployment Specification

Java Authorization Contract for Containers Specification

J2EE Application Management Specification

JavaMail API

Java API for XML Registries (JAXR)

Java API for XML-Based RPC (JAXRPC)

JMS Specification

JavaServer Pages Specification

Java Transaction API Specification

javax.xml.namespace.QName API

SOAP with Attachments API for Java (SAAJ)

J2EE Servlet v2.4 API

Comment 1 Jason Tibbitts 2008-06-28 17:45:44 UTC
Closing as detailed in bug 227128.



Note You need to log in before you can comment on or make changes to this bug.